2

Hello i have create custom module and getting warning Mysql4 classes are obsolete

class Mymodule_Custom_Model_Mysql4_Stores extends Mage_Core_Model_Mysql4_Abstract
{    
    public function _construct()
    {  
        $this->_init('custom/stores', 'entity_id');
    }
}

getting warning on line number 2

2

Mysql4 models still work, but with 1.7 Resocure models were introduced ... so you'll get a notification, when running codesniffer ...

Guess you'll find complete answer here:

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.